libapache2-mod-fastcgi_2.4.7~0910052141-1.1+deb8u1_i386.deb


Advertisement

Description

libapache2-mod-fastcgi - Apache 2 FastCGI module for long-running CGI scripts

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Nonfree i386
Package filename libapache2-mod-fastcgi_2.4.7~0910052141-1.1+deb8u1_i386.deb
Package name libapache2-mod-fastcgi
Package version 2.4.7~0910052141
Package release 1.1+deb8u1
Package architecture i386
Package type deb
Category non-free/httpd role::shared-lib suite::apache web::cgi
Homepage http://www.fastcgi.com/
License -
Maintainer Tatsuki Sugiura <sugi@nemui.org>
Download size 65.04 KB
Installed size 184.00 KB
This is a FastCGI module for the Apache 2.x web server.  FastCGI is an
open standard for communicating between a web server and a long-running
web application.  CGI scripts supporting FastCGI can be started as a
daemon and process multiple requests without restarting.  This is
particularly useful for scripts written in languages like Perl, as it
saves the cost of recompiling the scripts and its loaded modules with
each invocation.

Alternatives

Package Version Architecture Repository
libapache2-mod-fastcgi_2.4.7~0910052141-1.1+deb8u1_amd64.deb 2.4.7~0910052141 amd64 Debian Nonfree
libapache2-mod-fastcgi - - -

Requires

Name Value
apache2-api-20120211 -
libc6 >= 2.15

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libapache2-mod-fastcgi_2.4.7~0910052141-1.1+deb8u1_i386.deb
Source Package libapache-mod-fastcgi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libapache2-mod-fastcgi deb package:
    # sudo apt-get install libapache2-mod-fastcgi

Files

Path
/etc/apache2/mods-available/fastcgi.conf
/etc/apache2/mods-available/fastcgi.load
/usr/lib/apache2/modules/mod_fastcgi.so
/usr/share/doc/libapache2-mod-fastcgi/README
/usr/share/doc/libapache2-mod-fastcgi/README.Debian
/usr/share/doc/libapache2-mod-fastcgi/changelog.Debian.gz
/usr/share/doc/libapache2-mod-fastcgi/changelog.gz
/usr/share/doc/libapache2-mod-fastcgi/copyright
/usr/share/doc/libapache2-mod-fastcgi/mod_fastcgi.html

Changelog

2016-01-08 - Andreas Beckmann <anbe@debian.org>
libapache-mod-fastcgi (2.4.7~0910052141-1.1+deb8u1) jessie; urgency=medium
* Non-maintainer upload.
* Switch B-D from libtool to libtool-bin to fix FTBFS.  (Closes: #793189)
2013-07-11 - Colin Watson <cjwatson@debian.org>
libapache-mod-fastcgi (2.4.7~0910052141-1.1) unstable; urgency=low
* Non-maintainer upload.
* Port to Apache 2.4 (closes: #666839).
* Drop some more vestiges of Apache 1 support.
2010-11-15 - Tatsuki Sugiura <sugi@nemui.org>
libapache-mod-fastcgi (2.4.7~0910052141-1) unstable; urgency=low
* New upstream release
2008-03-18 - Tatsuki Sugiura <sugi@nemui.org>
libapache-mod-fastcgi (2.4.6-1) unstable; urgency=low
* New upstream release
2008-01-28 - Tatsuki Sugiura <sugi@nemui.org>
libapache-mod-fastcgi (2.4.2-10) unstable; urgency=low
* Drop apache1.3 module. (Closes: #429095)
* Now this cannot be built with apache2.0.
2007-08-25 - Tatsuki Sugiura <sugi@nemui.org>
libapache-mod-fastcgi (2.4.2-9) unstable; urgency=low
* apply authn provider patch for apache2.2.
Thanks for Martin Furter (Closes: #414185)
* stop build apache 1.3 binary (Closes: #429095)
* fix suexec wrapper path (Closes: #415913)
2006-10-06 - Tatsuki Sugiura <sugi@nemui.org>
libapache-mod-fastcgi (2.4.2-8) unstable; urgency=high
* transit libapache2-mod-fastcgi for apache2.2
* Fix in built-in suexec path (Closes: #331617)
* remove unnecessary libc6 version dependency (Closes: #343519)
* apply patch to fix that apache2 segv on load (Closes: #343514)
2005-08-06 - Tatsuki Sugiura <sugi@nemui.org>
libapache-mod-fastcgi (2.4.2-7) unstable; urgency=low
* Update description. Thanks for Russ Allbery. (Closes: #320246)
* a2{en,dis}cmd automatically called in postinst/prerm. (Closes: #320246)
2005-03-16 - Tatsuki Sugiura <sugi@nemui.org>
libapache-mod-fastcgi (2.4.2-6) unstable; urgency=low
* fix typo in original document (Closes: #288270)
* add config topic in README.Debian (Closes: #298819)
2004-10-19 - Tatsuki Sugiura <sugi@nemui.org>
libapache-mod-fastcgi (2.4.2-5) unstable; urgency=high
* SuEXEC setting has been disabled in defualt. (Closes: #275201)

See Also

Package Description
libarb-dev_6.0.2-1+deb8u1_i386.deb Graphical suite for phylogenetic sequence analysis (development files)
libarb_6.0.2-1+deb8u1_i386.deb Graphical suite for phylogenetic sequence analysis (libraries)
libcg_3.1.0013-2_i386.deb Nvidia Cg core runtime library
libcggl_3.1.0013-2_i386.deb Nvidia Cg Opengl runtime library
libclamunrar7_0.99-0+deb8u3_i386.deb anti-virus utility for Unix - unrar support
libcolt-java-doc_1.2.0+dfsg-2_all.deb scalable scientific and technical computing in Java (doc)
libcolt-java_1.2.0+dfsg-2_all.deb scalable scientific and technical computing in Java
libcore++-demo_1.7-12_all.deb C/C++ library for robust computation (demos)
libcore++-dev_1.7-12_i386.deb C/C++ library for robust computation (development files)
libcore++-doc_1.7-12_all.deb C/C++ library for robust computation (documentation)
libcore++1c2_1.7-12_i386.deb C/C++ library for robust computation
libcublas6.0_6.0.37-5_i386.deb NVIDIA cuBLAS Library
libcuda1-i386_340.106-1_i386.deb NVIDIA CUDA 32-bit runtime library
libcuda1_340.106-1_i386.deb NVIDIA CUDA Driver Library
libcudart6.0_6.0.37-5_i386.deb NVIDIA CUDA Runtime Library
Advertisement
Advertisement